namespace CMSMicroservice.Application.ProductsCQ.Commands.UpdateProductBulk;

public class UpdateProductBulkResponseDto
{
    public int TotalRequested { get; set; }
    public int SuccessCount { get; set; }
    public int FailedCount { get; set; }
    public List<long> UpdatedProductIds { get; set; } = new();
    public List<string> Errors { get; set; } = new();
}
